Subject: Re: 23.3; emacs -nw doesn't always restore the terminal screen

From: Vincent Lefevre <[email-masked]>
Date: Fri, 9 Oct 2015 14:59:24 +0200

This bug still occurs with GNU Emacs 24.5.1 (emacs24 24.5+1-2 Debian
package). Any news?

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)